@charset "utf-8";

body {
	color: #000;
	font-family: 'Yu Gothic',YuGothic,"メイリオ","Meiryo","Arial","Helvetica","ＭＳ Ｐゴシック", "MS P Gothic","Osaka","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif;
	margin: 0;
	background: #fff;
}

div#pc_wrap0 {
	padding: 0;
	width: 100%;
}

div#pc_wrap {
	padding: 0;
	width: 100%;
}

div#pc_header {
/*	background: #FFF;*/
	height: 120px;
	margin: 0;
	padding: 10px 0;
	width: 100%;
/*	width: 1155px;*/
}

div#pc_header1 {
	background: #FFF url(../image/header.jpg) repeat-x bottom;
	height: 180px;
	margin: 0;
	margin-bottom: 10px;
	padding: 0;
	width: 100%;
	clear:both;
}

#pc_header_l {
	float: left;
	width: 440px;
	padding:0;
	padding-left: 10px;
	padding-top: 10px;
}

#pc_header_c {
	height: 700px;
	margin-bottom: -16px
}

#pc_header_r {
	float: right;
	font-size: 70%;
	margin-top: 10px;
	width: 250px;
}

#pc_header_r ul,
#medical_list ul {
	margin: 2px; /* リストのインデントを消す */
	}

#pc_header_r li,
#medical_list ul li {
	display: inline;
	list-style:none;
	padding:0;
	}

#pc_header_sp {
	display:none;
}
#container0 nav ul#nav  {
    display: none;

}

div#container0 {
	clear:both;
	margin: 0 auto;
	position: relative;
	width: 100%;
/*	width: 1155px;*/
}

div#container {
	clear:both;
	margin: 0 auto;
	padding-bottom: 20px;
	position: relative;
	width: 1155px;
}

#wrapper {
	width: 920px;
	float: right;
}
#wrapper_form {
	margin: 0 auto;
	width: 920px;
}
/* メインコンテンツ */
#main {
	background: #fff;
	color: black;
	float: left;
	padding: 0;
	width: 920px;
}

/* メニュー */
#menu {
	float: left;
	width: 215px;
}
#menu_right {
	width: 100%;
	padding: 20px 0px;
	margin: auto;
	background-color: #4A88DD;
}

div#totop {
	clear:both;
	padding:0;
	text-align:right;
	width: 100%;
	font-size: 90%;
	margin: 0;
}

div#pc_footer {
	clear: both;
	width: 100%;
	padding: 0px;
	background-color: #4A88DD;
}

div#pc_footer_menu {
	background: #3660ac;
	clear: both;
	width: 100%;
	height: 35px;
	padding: 10px 0 0 0;
	font-weight: bold;
}
#pc_footer_menu a {
    text-decoration: none;
	color: #fff;
}
#pc_footer_menu a:hover {
    text-decoration: none;
    color: #2d9ecd;
}

/* page-top
-----------------------------------------------------*/
#page-top {
	position: fixed;
	bottom: 20px;
	right: 40px;
	font-size: 85%;
	margin: 10px auto;
}

#page-top a {
	border: 2px solid #FFF;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
	width: 150px;
	text-align: center;
	display: block;
	border-radius: 5px;
	padding: 10px 5px 10px 10px;
	background: #2d9ecd;
}
#page-top a:hover {
	opacity: 0.7;
	filter: alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
	text-decoration: none;
}

#hoge0 {
    display: block;
    /* 以下略 */
}

#hoge1,#hoge2,#hoge3 {
    display: none;
    /* 以下略 */
}

#hoge10_1,#hoge20_1,#hoge30_1,#hoge40_1,#hoge50_1,#hoge10_2,#hoge20_2,#hoge30_2,#hoge40_2,#hoge50_2 {
    display: none;
    /* 以下略 */
}

#hoge11_1,#hoge21_1,#hoge31_1,#hoge41_1,#hoge51_1,#hoge11_2,#hoge21_2,#hoge31_2,#hoge41_2,#hoge51_2 {
    display: none;
    /* 以下略 */
}

#hoge12_1,#hoge22_1,#hoge32_1,#hoge42_1,#hoge52_1,#hoge12_2,#hoge22_2,#hoge32_2,#hoge42_2,#hoge52_2 {
    display: none;
    /* 以下略 */
}

#hoge13_1,#hoge23_1,#hoge33_1,#hoge43_1,#hoge53_1,#hoge13_2,#hoge23_2,#hoge33_2,#hoge43_2,#hoge53_2 {
    display: none;
    /* 以下略 */
}

#hoge14_1,#hoge24_1,#hoge34_1,#hoge44_1,#hoge54_1,#hoge14_2,#hoge24_2,#hoge34_2,#hoge44_2,#hoge54_2 {
    display: none;
    /* 以下略 */
}

#hoge15_1,#hoge25_1,#hoge35_1,#hoge45_1,#hoge55_1,#hoge15_2,#hoge25_2,#hoge35_2,#hoge45_2,#hoge55_2 {
    display: none;
    /* 以下略 */
}

#hoge16_1,#hoge26_1,#hoge36_1,#hoge46_1,#hoge56_1,#hoge16_2,#hoge26_2,#hoge36_2,#hoge46_2,#hoge56_2 {
    display: none;
    /* 以下略 */
}

#hoge17_1,#hoge27_1,#hoge37_1,#hoge47_1,#hoge57_1,#hoge17_2,#hoge27_2,#hoge37_2,#hoge47_2,#hoge57_2 {
    display: none;
    /* 以下略 */
}

#hoge18_1,#hoge28_1,#hoge38_1,#hoge48_1,#hoge58_1,#hoge18_2,#hoge28_2,#hoge38_2,#hoge48_2,#hoge58_2 {
    display: none;
    /* 以下略 */
}

#hoge19_1,#hoge29_1,#hoge39_1,#hoge49_1,#hoge59_1,#hoge19_2,#hoge29_2,#hoge39_2,#hoge49_2,#hoge59_2 {
    display: none;
    /* 以下略 */
}

/*グーグルカスタム検索設定*/
#gsc{
    width:100%;
    margin:0 auto;
    position:relative;
}
#gsc td {
    border: none;    
}
#gsc .gsc-control-cse, 
#gsc .gsc-control-cse-ja,
#gsc .gsib_a{
    margin:0 !important;
    padding:0 !important;
}
/* テキスト入力フォームとボタンの位置 */
#gsc table.gsc-search-box td,
#gsc table.gsc-search-box input {
    vertical-align: top !important;
}
/* テキスト入力フォーム */
#gsc input[type="text"]{
    border: 1px solid #dddddd !important;
    height:25px !important;
    margin-top: 100px;
}
#gsc input[type="text"]:focus {
    border: 2px solid #b2e0eb !important;
    outline: 0;  /*safariの自動フォーカスを切る */
}
/* テキスト入力フォームの影を消す */
#gsc #gsc-iw-id1{
    border:none !important;
}
/* テキスト入力フォームの背景画像位置調整 */
#gsc #gs_tti0 input{
    background-position:5px 5px !important;
}
/* ボタンの色 */
#gsc input.gsc-search-button {
background: #d2d2d2 !important;
background: -ms-linear-gradient(top,  #008ee1 0%,#008ee1 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008ee1', endColorstr='#008ee1',GradientType=0 ); /* IE6-9 */
border: 1px solid #d2d2d2 !important;
}
/* ボタンの位置調整と角丸消し */
#gsc .gsc-search-button{
    margin:0px 0 0 -13px !important;
    border-radius:0px;
}
/* 入力時に出る「×」ボタンの位置調整 */
 
/* 入力時に出る×ボタン -- Firefox位置調整 -- */
#gsc .gsib_b span{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding:2px 0 0 0;
}

img { border:0px; }

img.img_float { float:right; }

/*---------------------------------その他 */
.li_01 {
	background:url(../image/ico_smn01.gif) no-repeat left center;
	list-style:none;
	padding:0;
	padding-left:14px;
}
